## oem-stella.cmit-sensei-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-sensei-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Sensei. (LP: #1988067)

 -- Andy Chi <andy.chi@canonical.com>  Mon, 29 Aug 2022 14:57:56 +0800
