## oem-stella.cmit-sensei-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-sensei-meta (20.04ubuntu3) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 18:39:59 +0800

oem-stella.cmit-sensei-meta (20.04ubuntu2) focal; urgency=medium

  * Update eula, doc and wallpaper for wks. (LP: #1996787) (LP: #1991419)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 06 Jan 2023 10:26:03 +0800

oem-stella.cmit-sensei-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Sensei. (LP: #1986956)

 -- Andy Chi <andy.chi@canonical.com>  Mon, 29 Aug 2022 14:57:56 +0800
