=== debian/control ===
Source: oem-stella.cmit-sensei-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.sensei-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.sensei-focal-oem

Package: oem-stella.cmit-sensei-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
Recommends: oem-doc-hp-march23-wks, oem-eula-march23-wks
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP Z6 G5
 This is a metapackage for HP PC:
  * HP Z6 G5
 It installs packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-sensei-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-rik
Description: hardware support for HP Z6 G5 (factory)
 This is a factory metapackage for HP PC:
  * HP Z6 G5
 It installs packages needed to support this hardware fully. (factory)
