## oem-stella.cmit-sensei-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-sensei-meta (20.04ubuntu4) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Dec 2023 13:14:39 +0800
