=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
 Recommends: oem-doc-hp-march23-wks, oem-eula-march23-wks
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP Z6 G5
+Description: hardware support for HP Z6 G5 Workstation
  This is a metapackage for HP PC:
-  * HP Z6 G5
+  * HP Z6 G5 Workstation
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-sensei-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-rik
-Description: hardware support for HP Z6 G5 (factory)
+Description: hardware support for HP Z6 G5 Workstation (factory)
  This is a factory metapackage for HP PC:
-  * HP Z6 G5
+  * HP Z6 G5 Workstation
  It installs packages needed to support this hardware fully. (factory)
